Conversion Pack for 7.6?

About Truespace Archives

These pages are a copy of the official truespace forums prior to their removal somewhere around 2011.

They are retained here for archive purposes only.

Conversion Pack for 7.6? // Tech Forum

1  |  

Post by BJN // Jul 23, 2008, 8:29pm

BJN
Total Posts: 6
The conversion pack I bought in May doesn't have an installer for 7.6 - any chance it will be updated? Perhaps there's a way I can manually copy conversion files from my 7.5 installation?


Truespace getting both upgraded and becoming free is great news - my investment is safer with more users, more access to learning tools, and more sharing of knowledge user-to-user. Broader file import/export compatibility would be nice too...

Post by Jack Edwards // Jul 23, 2008, 9:41pm

Jack Edwards
Total Posts: 4062
pic
Hi BJN,

If I recall correctly, the installer just looks for the ts7.exe file, so you should be able to just rename any file to ts7.exe place it in your trueSpace directory and then run the installer. The same trick works for the plugin installers looking for older versions of TS as well.

Post by clintonman // Jul 24, 2008, 3:17am

clintonman
Total Posts: 304
pic
Manual copy option:


opendwg.dll

adinit.dat

acisdll.dll

iges_04.dbt

tronexport.dll

swfview.dll

vetsdk.dll


Copy from c:\truespace75\ts\ to c:\truespace76\ts\

Post by Jeff Parish // Jul 24, 2008, 4:53pm

Jeff Parish
Total Posts: 4
pic
Another way to do it is to run the installer to an empty trueSpace66 folder and then copy all the files there into the trueSpace76/tS folder. I show there are 26 files to copy over. After I did this Conversion Pack worked for me under 7.6.

Post by StewMaster44 // Jul 25, 2008, 9:55am

StewMaster44
Total Posts: 28
This question isn't directly related, however, is there any way for people to purchase any of the plugins that used to be offered? The compatibility pack being one of them... and if I remember correctly there was also an add-on for flash and tSNet... and possably more...

Post by JimB // Jul 25, 2008, 10:13am

JimB
Total Posts: 341
pic
This question isn't directly related, however, is there any way for people to purchase any of the plugins that used to be offered? The compatibility pack being one of them... and if I remember correctly there was also an add-on for flash and tSNet... and possably more...


Post #148 onward

http://forums1.caligari.com/truespace/showthread.php?t=5800&page=15



Jim

Post by Délé // Jul 25, 2008, 10:16am

Délé
Total Posts: 1374
pic
As I understand it, there will be no more support for the old architecture or any of the plug-ins related to it. So there are no older plug-ins available for free or for purchase from Caligari.


Looks like they are only focusing forward on the new architecture now. The only add-on currently available for purchase is Vray.


Hopefully with the SDK coming out, some of the authors of those older plug-ins will port them over to the new architecture. I think it won't be too terribly long before new developers start in on new plug-ins too. I myself have a few ideas for plug-ins that I want to write. :)
Awportals.com is a privately held community resource website dedicated to Active Worlds.
Copyright (c) Mark Randall 2006 - 2021. All Rights Reserved.
Awportals.com   ·   ProLibraries Live   ·   Twitter   ·   LinkedIn